Subject: [6tisch] IETF91 6TiSCH WG meeting: materials and remote participation

From: Thomas Watteyne <[email-masked]>
Date: Wed, 12 Nov 2014 18:18:06 -1000

All,

The slides for the 6TiSH WG meeting tomorrow are now at
https://datatracker.ietf.org/meeting/91/materials.html#6tisch.

*Presenters*, could you double-check that I uploaded the right version?

Practical:
- Agenda: https://datatracker.ietf.org/meeting/91/agenda/6tisch/
- Etherpad: http://etherpad.tools.ietf.org:9000/p/notes-ietf-91-6tisch
- Jabber: [email-masked]
- Meetecho (slides+video+sound): http://www.meetecho.com/ietf91/6tisch

Thomas